@charset "UTF-8";

/* -----------------------------------------------------------
CSS �g�b�v�y�[�W�̃♦C�A�E�g
----------------------------------------------------------- */

/*-----------------------------------------------
 __visual
-----------------------------------------------*/
#visual {
	width: 808px;
	padding: 8px;
	margin: 10px 10px 0px;
	background-color: #E3E3E3;
	border: 2px solid #B6B6B6;
	clear: both;
}

table#topinfo{
	width: 828px;
	margin: 0 10px 6px;
	border: 0;
	border-collapse: collapse;
	vertical-align: top;
}
table#topinfo td{
	padding: 6px 6px 0 0;
	margin: 0;
	vertical-align: top;
}
table#topinfo td.right{
	margin-right: 0;
}
table#topinfo td a,table#topinfo td img{
	display: block;
	margin: 0;
}
table#topinfo td.mini a,table#topinfo td.mini img{
	width: 188px;
	height: 69px;
}

/*-----------------------------------------------
 __container 850px
-----------------------------------------------*/

#container {
	float:left;
	width:830px;
	_width:850px;
	background: #FFFFFF;
	padding: 5px 10px 10px 10px;
}

/*-----------------------------------------------
 __contents 635px
-----------------------------------------------*/

#contents {
	float:right;
	width:630px;
	background:#FFFFFF;
	padding: 0;
}

#contents #rightinfo{
	width:630px;
	margin: 0;
	padding: 0;
}
#contents #rightinfo table{
	width:630px;
	margin: 0;
	padding: 0;
}
#contents #rightinfo table td{
	margin: 0;
	padding: 0;
	padding: 0 0 6px 0;
	vertical-align: top;
}
#contents #rightinfo table td.right{
	padding-right: 0;
}
#contents #rightinfo table td a{
	margin-right: 6px;
}

/*------------------------------------------
 __main 460px
------------------------------------------*/

#contents #main {
	float:left;
	width:455px;
	background:#FFFFFF;
}

#contents div.inner {
	width: 440px;
	margin: 0;
	padding: 0;
}

/*�g�b�v♦�m�o�i�[*/
#contents div.inner div.topbanner img{
	display: block;
}
#contents div.inner div.topbanner a{
	display: block;
	margin-bottom: 6px;
}
#contents div.inner div.topbanner a img{
	display: block;
	width: 440px;
	height: 69px;
}
#contents div.inner div.topbanner a img.sm{
	display: block;
	width: 440px;
	height: 40px;
}

#contents div.inner div.topbanner a img.sm2{
	display: block;
	width: 440px;
	height: 38px;
}

#contents div.inner div.topbanner a img.sm3{
	display: block;
	width: 440px;
	height: 58px;
}


#contents div.inner div.topbanner a img.bg{
	display: block;
	width: 440px;
	height: 119px;
}

/*�V♦♦�*/

#contents #main h2 {
	font-weight: bold;
	font-size: 1.4em;
	color: #333399;
	padding: 6px 0px 6px 6px;
	margin: 12px 0px 12px 0px;
	background: url(../img/main_h2_bg.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #333399;
	border-bottom: 1px solid #333399;
	display: block;
	width: 434px;
	_width: 440px;
	height: auto;
}

.j_h2 {
	font-weight: bold;
	font-size: 0.7em;
	color: #996600;
	padding: 3px 0px 3px 6px;
	margin: 12px 0px 12px 0px;
}

#contents div.inner dl.new{
	margin: 0;
	font-size: 1em;
}

#contents div.inner dl.new dt {
	font-size: 1em;
	font-weight: normal;
	text-indent: 0.3em;
	height: 1em;
	line-height: 1em;
	border-left-width: 1em;
	border-left-style: solid;
	border-left-color: #333399;
}
#contents div.inner dl.new dd {
	margin: -1.25em 0 0.7em 9em;
	border-bottom: 1px dotted #999999;
}

#contents div.inner dl.new dt:nth-child(n+33),
#contents div.inner dl.new dd:nth-child(n+34){
	display: none;
}

.info li {
	font-size: 1.2em;
	font-weight: bold;
	color: #0033CC;
	margin : 0.5em 1em 0.5em 1em;
	border-bottom: 1px dotted #333399;
}

/* __right_menu 173px
------------------------------------------*/

#right_menu {
	float:left;
	width:173px;
	padding: 0px 0px 30px;
/*	border: 1px solid #000099;*/
}

#contents #right_menu h3{
	letter-spacing: 0;
	margin: 0;
}

#right_menu a {
	color: #660000;
	text-decoration: none;
}

#right_menu a:hover {
	color: #666600;
}

#right_menu ul {
	padding-bottom: 6px;
}

#right_menu ul li {
	display: block;

}

#right_menu li {
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	border-bottom: 1px dotted #336699;
	background-position: 0px 2px;
	background-repeat: no-repeat;
}

#right_menu div.cancer_science{
	display: block;
	width: 173px;
	height:auto;
	margin-bottom: 10px;
}
#right_menu div.cancer_science a{
	display: block;
	margin: 0;
	width: 173px;
	height: 25px;
}
#right_menu div.cancer_science a img{
	display: block;
	margin: 0;
	width: 173px;
	height: 25px;
	background-color: transparent;
}

#right_menu div.cancer_science a.fullopen{
	background-image: url(../img/top/cancer_science_fullopen_b.gif);
	background-repeat: no-repeat;
}
#right_menu div.cancer_science a.fullopen img{
}
#right_menu div.cancer_science a.view{
	background-image: url(../img/top/cancer_science_view_b.gif);
	background-repeat: no-repeat;
}
#right_menu div.cancer_science a.view img{
}
#right_menu div.cancer_science a.entry{
	background-image: url(../img/top/cancer_science_entry_b.gif);
	background-repeat: no-repeat;
}
#right_menu div.cancer_science a.entry img{
}
#right_menu div.cancer_science a.coi{
	background-image: url(../img/top/cancer_science_coi_b.gif);
	background-repeat: no-repeat;
}
#right_menu div.cancer_science a.coi img{
}
#right_menu div.cancer_science a.edit{
	background-image: url(../img/top/cancer_science_edit_b.gif);
	background-repeat: no-repeat;
}
#right_menu div.cancer_science a.edit img{
}

#right_menu div.cancer_science a.logo{
	background-image: url(../img/top/cancer_science_logo.gif);
	background-repeat: no-repeat;
	height: 76px;
}
#right_menu div.cancer_science a.logo img{
	height: 76px;
}

#right_menu div.cancer_science a.new{
	background-image: url(../img/top/cancer_science_new_b.gif);
	background-repeat: no-repeat;
	height: auto;
}
#right_menu div.cancer_science a.new img{
	height: auto;
}

#right_menu div.cancer_science a:hover img{
	visibility: hidden;
}
#right_menu div.cancer_science a.new:hover img{
	visibility: visible;
}

/* __left_menu 173px
------------------------------------------*/

#left_menu {
	float:left;
	width:188px;
	padding: 0px 0px 6px;
}

#left_menu a {
	color: #660000;
	text-decoration: none;
}

#left_menu a:hover {
	color: #666600;
}

#left_menu ul {
	padding-bottom: 6px;
}

#left_menu ul li {
	display: block;
}

#left_menu li {
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	border-bottom: 1px dotted #336699;
	background-position: 0px 2px;
	background-repeat: no-repeat;
}

#left_menu #leftinfo {
	width: 188px;
	margin-bottom: 6px;
}
#left_menu #leftinfo a{
	display: block;
	width: 188px;
	margin-bottom: 6px;
}
#left_menu #leftinfo a img{
	display: block;
	margin: 0;
	border: none;
}

#left_menu .banner_list li {
	border-bottom: 0px none;
}



#left_menu #tatenaga {
	width: 184px;
	margin-bottom: 6px;
}

#left_menu #tatenaga a{
	width: 87px;
	margin-bottom: 6px;
}
#left_menu #tatenaga a img{
	margin: 0;
	border: none;
}

/*-----------------------------------------------
 __�e�J�e�S♦�̃♦j♦�[�X�^�C♦
-----------------------------------------------*/

.reg_list li {
	padding-left: 24px;
	background: url(../img/menu/arrow_jca.gif) #E9EBF1;
	font-weight: bold;
}

.member_list li {
	padding-left: 24px;
	background: url(../img/menu/arrow_member.gif);
}

.public_list li {
	padding-left: 24px;
	background: url(../img/menu/arrow_public.gif);
}
.researcher_list li {
	padding-left: 24px;
	background: url(../img/menu/arrow_researcher.gif);
}
/*�s♦♦�J�u♦*/
.seminar_list li {

}
#left_menu .seminar_list li {
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	background-position: 0px 3px;
	padding-left: 24px;
	border-bottom: 1px dotted #CCCCFF;
	background: url(../img/menu/arrow_seminar.gif);
	background-repeat: no-repeat;
	background-color: #6666CC;
}
#left_menu .seminar_list li a{
	color: #FFFFFF;
	font-weight: bold;
}
#left_menu .seminar_list li a:hover{
	color: #CCCCFF;
}

.banner_list li {
	font-weight: bold;
	padding-left: 0px;
	text-align:center;
}
.banner_list li a{
	text-align:center;
	margin: 0 auto;
}

.banner_list li img{
	display: block;
	margin: 0 auto;
}

.jca, .member, .public, .researcher {
	font-weight: bold;
	font-size: 1.2em;
	color: #FFFFFF;
	padding: 5px;
	margin: 0px;
}

#left_menu h3.jca a,#right_menu h3.member a,#left_menu h3.public a,#right_menu h3.researcher a{
	color: #FFFFFF;
}
#left_menu h3.jca a:hover,#right_menu h3.member a:hover,#left_menu h3.public a:hover,#right_menu h3.researcher a:hover{
	color: #CCCCCC;
}



.jca{
	border: 1px solid #66CCCC;
	background: #445689 url(../img/menu/menu_h3_bg_reg.gif) repeat-x;
}
 .public {
	border: 1px solid #66CCCC;
	background: #6A83BE url(../img/menu/menu_h3_bg_public.gif) repeat-x;
}

#contents .member {
	border: 1px solid #FFCCCC;
	background: #7D4C5B url(../img/menu/menu_h3_bg_member.gif) repeat-x;
}
#contents .researcher {
	border: 1px solid #70CC70;
	background: #4D7D4F url(../img/menu/menu_h3_bg_researcher.gif) repeat-x;
}

.swindle {
	font-size: 1em;
	font-weight: bold;
	color: #996633;
	padding: 8px 8px;
	margin: 12px 0px 12px;
	border: 2px solid #006699;
	clear: both;
}


/*-----------------------------------------------
 __footer
-----------------------------------------------*/

#footer {
	width: auto;
	padding:10px 0;
	clear:both;
	color: #FFFFFF;
	background: #FFFFFF url(../img/jca-menu-bg.gif) repeat-x;
}
